@charset "utf-8";


/*==================================================
  Common
==================================================*/
.contact_title{
	background: url(../../../common/images/contact_img_01.jpg) no-repeat left center;
	background-size: cover;
	width: 300px;
	height: 100vh;
	margin: 0;
	padding: 0;
	position: fixed;
	top: 0;
	right: 0;
}


.contact_title h2{
	height: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}




@media only screen and (max-width: 1400px){

	.contact_title{
		display: none;
	}


	.contact_inner{
		background-color: #ffffff;
		width: 100%;
		margin: 0;
		padding: 0;
		box-sizing: border-box;
	}

}




/*==================================================
  Contact
==================================================*/
#contact{
	background: #ffffff url(../../../common/images/bg_gray.png) center top;
	background-size: contain;
	width: 100%;
	min-height: 100vh;
	margin: 0;
	padding: 50px 300px 50px 0;
	box-sizing: border-box;
}


#contact_inner{
	background-color: #ffffff;
	width: 100%;
	max-width: 748px;
	margin: 0 auto;
	padding: 50px;
	border-radius: 5px;
	box-shadow: 0 5px 5px 5px rgba(0,0,0,0.1);
	box-sizing: border-box;
}


.contact_info{
	width: 100%;
	margin: 0;
	padding: 0;
}


.contact_info h2{
	font-size: 2.0rem;
	line-height: 1.2;
	color: #ff6600;
	margin: 0 0 20px 0;
	padding: 0 5px 20px 5px;
	border-bottom: solid 1px #cccccc;
}


.contact_info h3{
	font-size: 1.6rem;
	line-height: 1.5;
	font-weight: normal;
	color: #333333;
	margin: 0 0 10px 0;
	padding: 10px 5px;
	border-bottom: dotted 1px #cccccc;
}


.contact_info p{
	font-size: 1.4rem;
	line-height: 1.7;
	margin: 0;
	padding: 0 5px 10px 5px;
}
.contact_info p a{
	color: #3c549b;
	text-decoration: underline;
}
.contact_info p a:hover{
	color: #ff9900;
	text-decoration: underline;
}


.flowchart{
	background-color: #efefef;
	width: 100%;
	font-size: 0;
	margin: 20px 0;
	padding: 0;
	border: solid 1px #cccccc;
	border-radius: 3px;
	box-sizing: border-box;
}


.flowchart li{
	width: 33.3333333333%;
	height: 50px;
	font-size: 1.4rem;
	line-height: 49px;
	color: #999999;
	margin: 0;
	padding: 1px 37px 0 37px;
	box-sizing: border-box;
	display: inline-block;
	text-align: center;
	position: relative;
}


.flowchart li::before,
.flowchart li::after{
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	top: 0;
	z-index: 10;
}


.flowchart li.current,
.flowchart li.current_last{
	background-color: #ffffff;
	color: #000000;
}
.flowchart li.current::before{
	border: solid 25px #efefef;
	border-left: solid 25px #cccccc;
	right: -38px;
}
.flowchart li.current::after{
	border: solid 25px transparent;
	border-left: solid 25px #ffffff;
	right: -37px;
}


.flowchart li.ex-current::before{
	border: solid 25px #ffffff;
	border-left: solid 25px #cccccc;
	right: -38px;
}
.flowchart li.ex-current::after{
	border: solid 25px transparent;
	border-left: solid 25px #efefef;
	right: -37px;
}


.flowchart li.off::before{
	border: solid 25px #efefef;
	border-left: solid 25px #cccccc;
	right: -38px;
}
.flowchart li.off::after{
	border: solid 25px transparent;
	border-left: solid 25px #efefef;
	right: -37px;
}




@media only screen and (max-width: 1400px){

	#contact{
		background: #ffffff url(../../../common/images/bg_gray.png) center top;
		background-size: contain;
		width: 100%;
		min-height: 100vh;
		margin: 0;
		padding: 50px 0;
		box-sizing: border-box;
	}

}




@media screen and (max-width: 767px){


	#contact{
		padding: 0;
	}


	#contact_inner{
		background-color: #ffffff;
		width: 100%;
		margin: 0;
		padding: 50px 30px;
		box-shadow: none;
	}


	.flowchart{
		display: none;
	}


}




/*==================================================
  MailForm
==================================================*/
#mailform_wrap{
	width: 100%;
	margin: 0;
	padding: 30px 0;
}


#mailform_wrap h3{
	width: 100%;
	font-size: 1.6rem;
	line-height: 1.5;
	font-weight: normal;
	color: #333333;
	margin: 0 0 10px 0;
	padding: 0 5px 10px 5px;
	border-bottom: solid 1px #cccccc;
	box-sizing: border-box;
}


#mailform_wrap h4{
	width: 100%;
	font-size: 1.6rem;
	line-height: 1.5;
	font-weight: normal;
	color: #333333;
	margin: 0 0 10px 0;
	padding: 40px 5px 10px 5px;
	border-bottom: solid 1px #cccccc;
	box-sizing: border-box;
}


.contact_selector{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	margin: 0;
	padding: 0 0 20px 0;
}


.contact_selector li{
	width: 25%;
	margin: 0;
	padding: 5px;
	box-sizing: border-box;
}

.contact_selector li a{
	display: block;
	width: 100%;
	margin: 0;
	padding: 5px;
	border: solid 1px #dddddd;
	border-radius: 6px;
	box-sizing: border-box;
	text-align: center;
}
.contact_selector li a:hover{
	background-color: #efefef;
}
.contact_selector li a i{
	font-size: 4.0rem;
	line-height: 60px;
	color: #ff9900;
	padding: 0;
}
.contact_selector li a i.fa-mobile{
	font-size: 6.0rem;
}
.contact_selector li a i.fa-envelope{
	font-size: 3.6rem;
}
.contact_selector li a span{
	display: block;
	font-family: "Noto Sans JP";
	font-size: 1.4rem;
	font-weight: 700;
	line-height: 1.3;
	color: #333333;
	margin: 0;
	padding: 0 0 5px 0;
}


#mailform{
	width: 100%;
	margin: 0;
	padding: 0;
}


input,
select,
textarea{
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}


::-webkit-input-placeholder{
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-size: 1.4rem !important;
	color: #999999 !important;
	opacity: 1;
}
::-moz-placeholder{
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-size: 1.4rem !important;
	color: #999999 !important;
	opacity: 1;
}
:-ms-input-placeholder{
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-size: 1.4rem !important;
	color: #999999 !important;
	opacity: 1;
}
::placeholder{
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-size: 1.4rem !important;
	color: #999999 !important;
	opacity: 1;
}




/* 入力画面 */
#mailform dl.form_1{
	width: 100%;
	margin: 0;
	padding: 0 20px;
	box-sizing: border-box;
}


.form_1 dt{
	width: 100%;
	font-size: 1.4rem;
	line-height: 2.4;
	font-weight: bold;
	color: #333333;
	margin: 0;
	padding: 10px 0 0 0;
}


.form_1 dd{
	width: 100%;
	margin: 0;
	padding: 0;
}


.form_1 dd input{
	width: 100%;
	height: 42px;
	font-size: 1.4rem;
	line-height: 40px;
	margin: 0 0 5px 0;
	padding: 0 10px;
	border: solid 1px #cccccc;
	border-radius: 3px;
	box-sizing: border-box;
}


.form_1 dd .input_short{
	width: 90px !important;
}


.form_1 dd select{
	width: 100px;
	height: 42px;
	font-size: 1.4rem;
	line-height: 40px;
	color: #666666;
	margin: 0 0 5px 0;
	padding: 0 0 0 10px;
	border: solid 1px #cccccc;
	border-radius: 3px;
	box-sizing: border-box;
}


.form_1 dd textarea{
	width: 100%;
	height: 200px;
	font-size: 1.4rem;
	line-height: 1.5;
	margin: 0;
	padding: 10px;
	border: solid 1px #cccccc;
	border-radius: 3px;
	box-sizing: border-box;
}


.form_1 dd.checkbox{
	font-family: "Noto Sans JP";
	font-weight: 400;
	width: 100%;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.form_1 dd.checkbox span.horizontal{
	display: inline-block;
	font-size: 1.4rem;
	line-height: 24px;
	margin: 0;
	padding: 5px;
}

.form_1 dd.checkbox span.vertical{
	display: block;
	background-color: #ffffff;
	font-size: 1.4rem;
	line-height: 28px;
	width: 100%;
	margin: 0 0 2px 0;
	padding: 10px;
	box-sizing: border-box;
}


.form_1 dd.checkbox input[type=checkbox]{
	width: 14px;
	height: 14px;
	font-size: 1.4rem;
	margin: 0 5px;
	padding: 0;
	position: relative;
	top: 1px;
}


/* アプリ登録内容 */
p.form_app_txt a{
	color: #3c549b;
	text-decoration: underline;
}
p.form_app_txt a:hover{
	color: #ff9900;
	text-decoration: underline;
}


.form_app{
	background-color: #eeeeee;
	width: 100%;
	margin: 0 0 20px 0;
	padding: 0 0 10px 0;
	box-sizing: border-box;
}


.form_app h5{
	font-family: "Noto Sans JP";
	width: 100%;
	font-size: 1.4rem;
	line-height: 1.5;
	font-weight: 700;
	color: #000000;
	margin: 0;
	padding: 10px;
	border-bottom: dashed 1px #999999;
	box-sizing: border-box;
}


.result_message{
	font-family: "Noto Sans JP";
	width: 100%;
	font-size: 1.4rem;
	line-height: 1.7;
	font-weight: 700;
	color: #ff0000;
	margin: 0;
	padding: 10px;
	box-sizing: border-box;
}




@media screen and (max-width: 767px){


	.contact_selector li{
		width: 50%;
		margin: 0;
		padding: 5px;
		box-sizing: border-box;
	}

	.form_1{
		padding: 0 5px;
	}

	.form_3{
		padding: 0 5px;
	}


}




/* 確認画面 */
#mailform dl.form_2{
	width: 100%;
	margin: 0;
	padding: 0 20px;
	box-sizing: border-box;
}


.form_2 dt{
	width: 100%;
	font-size: 1.4rem;
	line-height: 2.4;
	font-weight: bold;
	color: #333333;
	margin: 0;
	padding: 10px 0 0 0;
}


.form_2 dd{
	width: 100%;
	min-height: 40px;
	font-size: 1.4rem;
	line-height: 22px;
	margin: 0 0 5px 0;
	padding: 9px 5px 9px 5px;
	border-bottom: dotted 1px #cccccc;
	border-radius: 3px;
	box-sizing: border-box;
}


.mailform_submit{
	width: 100%;
	margin: 0 auto;
	padding: 30px 5px 0 5px;
	box-sizing: border-box;
	text-align: center;
}


.submit_btn{
	background-color: #333333;
	font-size: 1.4rem;
	color: #ffffff;
	margin: 0;
	padding: 15px 50px;
	border: solid 1px #333333;
	cursor: pointer;
}
.submit_btn:hover{
	background-color: #999999;
}


.mailform_back{
	width: 100%;
	margin: 0 auto;
	padding: 10px 5px 0 5px;
	box-sizing: border-box;
	text-align: center;
}


.back_btn{
	background-color: #ffffff;
	font-size: 1.4rem;
	color: #333333;
	margin: 0;
	padding: 15px 50px;
	border: solid 1px #333333;
	cursor: pointer;
}
.back_btn:hover{
	background-color: #cccccc;
}


/* エラー画面 */
.error{
	width: 100%;
	margin: 0;
	padding: 0 0 15px 0;
	text-align: center;
}


p.error_messe{
	font-weight: bold;
	color: red;
	margin: 0;
	padding: 5px 0;
}


/* 確認画面 */
.mailform_escape{
	width: 100%;
	margin: 0 auto;
	padding: 50px 5px 30px 5px;
	box-sizing: border-box;
	text-align: center;
}


.mailform_escape a{
	background-color: #333333;
	font-size: 1.4rem;
	color: #ffffff;
	margin: 0;
	padding: 15px 50px;
	border: solid 1px #333333;
}
.mailform_escape a:hover{
	background-color: #999999;
}




@media screen and (max-width: 767px){


	.submit_btn{
		width: 100%;
	}


	.back_btn{
		width: 100%;
	}


	.mailform_escape a{
		width: 100%;
		padding: 15px 0;
		display: block;
	}


}
